<template>
  <Layout>
    <h1>A propos</h1>
    <div class="flex flex-col justify-center items-center">
      <g-image alt="Profile picture" src="~/img/profil.webp" width="250" quality="90" class="rounded-full mt-6 mb-6"/>
      <h2 class="font-medium font-important">Romain Herault</h2>
      <p class="font-light text-center">Etudiant en Licence Professionnelle Web et Mobile à l'IUT d'Orléans.</p>
    </div>
  </Layout>
</template>

<script>
export default {
  metaInfo: {
    title: 'A propos'
  }
}
</script>